## kcachegrind 4.11.2

=== debian/changelog ===
kcachegrind (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:02:22 +0100

kcachegrind (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:08:24 +0100

kcachegrind (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:02:33 +0100

kcachegrind (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:10:13 +0100

kcachegrind (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 15 Jul 2013 10:30:17 +0100

kcachegrind (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Use = binary:Version for kcachegrind-dbg depends on kcachegrind

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:02:27 +0100

kcachegrind (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Initial package, split from kcachegrind

  [ Rohan Garg ]
  * Add kcachegrind-converters

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:38:00 +0100
