=== debian/control ===
Source: kcachegrind
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcachegrind
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcachegrind

Package: kcachegrind
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: valgrind, graphviz
Suggests: kcachegrind-converters, khelpcenter4
Description: visualisation tool for the Valgrind profiler
 KCachegrind is a visualisation tool for the profiling data generated
 by calltree, a memory profiling tool for valgrind.  Any executable can be
 profiled using calltree without being recompiled, including multi-threaded
 applications, shared libraries, and plugins.
 .
 For visualising the output from profiling tools other than Valgrind, several
 converters can be found in the kcachegrind-converters package.
 .
 This package is part of the KDE Software Development Kit module.

Package: kcachegrind-converters
Architecture: all
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, php5-cli, python
Recommends: kcachegrind
Description: format converters for KCachegrind profiler visualisation tool
 This is a collection of scripts for converting the output from several
 different profiling tools into a format that KCachegrind can display.
 .
 KCachegrind is a visualisation tool for the profiling data generated
 by calltree, a memory profiling tool for valgrind.  Executables can be
 profiled using calltree without being recompiled, including multi-threaded
 applications, shared libraries, and plugin architectures.
 .
 The included scripts are:
 .
  * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
  * hotshot2calltree: converts the pstat output of the hotshot Python profiler
  * memprof2calltree: converts the memory profiles of memprof
  * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
  * pprof2calltree: converts the pprof output from APD
 .
 This package is part of the KDE Software Development Kit module.

Package: kcachegrind-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg, kcachegrind (= ${binary:Version})
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Description: debugging symbols for the KDE Software Development Kit module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE Software Development Kit module.
