## kcachegrind 4.14.1

=== debian/changelog ===
kcachegrind (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:35:50 +0200

kcachegrind (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:38:27 +0200

kcachegrind (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:21:54 +0200

kcachegrind (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:33:41 +0200

kcachegrind (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:46:01 +0200

kcachegrind (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:45:59 +0100

kcachegrind (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    - Add kcachegrind-dbg package

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 05 Jun 2014 17:43:43 +0200
