=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kcachegrind
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,20 +9,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kcachegrind.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kcachegrind.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kcachegrind.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kcachegrind.git
 
 Package: kcachegrind
 Architecture: any
 Section: devel
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: graphviz, valgrind
-Suggests: kcachegrind-converters, khelpcenter4
+Suggests: kcachegrind-converters, khelpcenter
 Description: visualisation tool for the Valgrind profiler
  KCachegrind is a visualisation tool for the profiling data generated
  by calltree, a memory profiling tool for valgrind.  Any executable can be
@@ -58,14 +57,3 @@
   * pprof2calltree: converts the pprof output from APD
  .
  This package is part of the KDE Software Development Kit module.
-
-Package: kcachegrind-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg, kcachegrind (= ${binary:Version})
-Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
-Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
-Description: debugging symbols for the KDE Software Development Kit module
- This package contains debugging files used to investigate problems with
- binaries included in the KDE Software Development Kit module.
