=== debian/changelog ===
kcachegrind (4:15.12.3-0ubuntu2) xenial; urgency=medium

  * Resurrect Nishanth Aravamudan's changes from 4:15.12.1-0ubuntu2.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 17 Apr 2016 05:36:24 -0600

kcachegrind (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:06:50 -0700

kcachegrind (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 16:05:16 -0700

kcachegrind (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:31:21 +0100

kcachegrind (4:15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:11:54 +0100

kcachegrind (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:41:42 +0000

kcachegrind (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:59 +0100

kcachegrind (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.2).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:40 +0200

kcachegrind (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 11:37:35 +0100
