=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: kcachegrind
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kcachegrind.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kcachegrind.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kcachegrind.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kcachegrind.git
 
 Package: kcachegrind
 Architecture: any
@@ -37,7 +38,7 @@
 Package: kcachegrind-converters
 Architecture: all
 Section: devel
-Depends: php5-cli, python, ${misc:Depends}, ${perl:Depends}
+Depends: php-cli, python, ${misc:Depends}, ${perl:Depends}
 Recommends: kcachegrind
 Description: format converters for KCachegrind profiler visualisation tool
  This is a collection of scripts for converting the output from several
