## kcachegrind 16.08.3

=== debian/changelog ===
kcachegrind (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:04:38 +0100

kcachegrind (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)
  * Install qcachegrind.
    Thanks to Phillip Berndt for reporting (Closes: 836937)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:55:12 +0200

kcachegrind (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Use the current default php version.
    Thanks to Ondřej Surý <ondrej@debian.org> (Closes: #821509)
  * Add lintian-overrides about php-script-but-no-phpX-cli-dep

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 16:45:30 +0200
