=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kcachegrind
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,12 +10,12 @@
 Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.22~),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kcachegrind.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kcachegrind.git
 
 Package: kcachegrind
 Architecture: any
@@ -34,6 +33,21 @@
  converters can be found in the kcachegrind-converters package.
  .
  This package is part of the KDE Software Development Kit module.
+
+Package: qcachegrind
+Architecture: any
+Section: devel
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: graphviz, valgrind
+Suggests: kcachegrind-converters, khelpcenter
+Description: visualisation tool for the Valgrind profiler
+ QCachegrind is a visualisation tool for the profiling data generated
+ by calltree, a memory profiling tool for valgrind.  Any executable can be
+ profiled using calltree without being recompiled, including multi-threaded
+ applications, shared libraries, and plugins.
+ .
+ For visualising the output from profiling tools other than Valgrind, several
+ converters can be found in the kcachegrind-converters package.
 
 Package: kcachegrind-converters
 Architecture: all
