=== debian/control ===
--- 
+++ 
@@ -10,10 +10,18 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
-               php-cli,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.28.0~),
+               libkf5archive-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5kio-dev (>= 5.28.0~),
+               libkf5widgetsaddons-dev (>= 5.28.0~),
+               libkf5xmlgui-dev (>= 5.28.0~),
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.6.1~),
+               qttools5-dev-tools
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
@@ -25,6 +33,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: graphviz, valgrind
 Suggests: kcachegrind-converters, khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: visualisation tool for the Valgrind profiler
  KCachegrind is a visualisation tool for the profiling data generated
  by calltree, a memory profiling tool for valgrind.  Any executable can be
